body, td {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 12px;
    color       : #555555;
    line-height : 24px;
}

h1, h2, h3, #mainNav li a {
    font-family    : Arial, Helvetica, sans-serif;
    letter-spacing : 1px;
    font-style     : normal;
}

h1 {
    font-size   : 24px;
    color       : #bf202f;
    font-weight : bold;
    margin      : 0 0 20px 0;
}

h2 {
    font-size   : 14px;
	line-height:30px;
    color       : #bf202f;
    font-weight : bold;
    margin      : 0 0 10px 0;
}

h3 {
    font-size   : 13px;
    color       : #bf202f;
    font-weight : bold;
    margin      : 0 0 10px 0;
}

h4 {
    font-size   : 14px;
    color       : #bf202f;
    font-weight : bold;
}

a, a:visited, a:active {
    color           : #bf202f;
    text-decoration : none;
    outline         : none;
}

a:hover {
    color           : #333;
    text-decoration : none;
}

hr {
    margin     : 20px 0;
    height     : 1px;
    border     : none;
    border-top : 1px solid #CCCCCC;
    color      : #CCCCCC;
}

/*
	Custom Styles for dropdown
	Notice [10/02/2012]: TinyMCE applies css classnames in lowercase when used within a Webkit browser. So 'textHighlight' becomes 'texthighlight'.
	Workaround: Either declare all editor styles in lowercase, or create duplicate lowercase styles for webkit browsers.
*/

.texthighlight {
    font-weight : bold;
    color       : #999999;
}

.texthighlight2 {
    font-weight : bold;
    color       : #006600;
}

.pageImageRight {
    float  : right;
    margin : 0 0 10px 15px;
}

.scale_with_grid {
	
	}

/* ******************* */
/* Lists */
/* ******************* */

#content ul {
    list-style : none;
    padding    : 0px;
    margin     : 0px 10px;
}

#content ul li {
    text-indent : -10px;
    margin-left : 10px;
    padding     : 3px 0px;
}

#copy ul li:before {
    content     : "\203A \00a0";
    color       : #c78c02;
    font-size   : 17px;
    line-height : 10px;
}

#copy ol li {
    margin-left : 20px;
    padding     : 3px 0px;
}

/* ******************* */
/* Tables */
/* ******************* */

#content table, table {
    width  : 100% !important;
    margin : 20px 0px;
}

table tr:nth-child(odd) {
}

table thead tr {
    background-color : transparent !important;
}

table tr td {
    text-align     : center;
    padding        : 14px 14px;
    text-align     : left !important;
    vertical-align : middle !important;
}

table tr:hover td {
}

table thead tr th, table thead tr td,
table thead tr:hover th, table thead tr:hover td {
    padding          : 5px;
    font-weight      : bold;
    padding          : 14px 14px;
    font-size        : 15px;
    text-align       : left !important;
}

table thead tr th:first-of-type, table thead tr td:first-of-type {
    border-top-left-radius : 8px;
}

table thead tr th:last-of-type, table thead tr td:last-of-type {
    border-top-right-radius : 8px;
}

table tr td p {
    padding : 0px;
    margin  : 0px !important;
}

table tr.rowDivider td {
    border-top : 3px solid #333;
}

table.invisibleTable tr, table.invisibleTable tr:hover,
table.invisibleTable td, table.invisibleTable td:hover,
table.invisibleTable tr:hover td,
table.gsc-search-box tr, table.gsc-search-box tr:hover,
table.gsc-search-box td, table.gsc-search-box td:hover,
table.gsc-search-box tr:hover td {
    border         : 0;
    background     : transparent !important;
    vertical-align : top !important;
}

table.invisibleTable tr, table.invisibleTable td {
    padding : 5px;
}

/* ******************* */
/* font-face */
/* *******************

@font-face {
    font-family : 'Aurulent Sans';
    src         : url('/fonts/AurulentSans-Regular-webfont.eot');
    src         : url('/fonts/AurulentSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/AurulentSans-Regular-webfont.woff') format('woff'), url('/fonts/AurulentSans-Regular-webfont.ttf') format('truetype'), url('/fonts/AurulentSans-Regular-webfont.svg#AurulentSansRegular') format('svg');
    font-weight : normal;
    font-style  : normal;
}

@font-face {
    font-family : 'Aurulent Sans';
    src         : url('/fonts/AurulentSans-Italic-webfont.eot');
    src         : url('/fonts/AurulentSans-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/AurulentSans-Italic-webfont.woff') format('woff'), url('/fonts/AurulentSans-Italic-webfont.ttf') format('truetype'), url('/fonts/AurulentSans-Italic-webfont.svg#AurulentSansItalic') format('svg');
    font-weight : normal;
    font-style  : italic;
}

@font-face {
    font-family : 'Aurulent Sans';
    src         : url('/fonts/AurulentSans-Bold-webfont.eot');
    src         : url('/fonts/AurulentSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/AurulentSans-Bold-webfont.woff') format('woff'), url('/fonts/AurulentSans-Bold-webfont.ttf') format('truetype'), url('/fonts/AurulentSans-Bold-webfont.svg#AurulentSansBold') format('svg');
    font-weight : bold;
    font-style  : normal;
}

@font-face {
    font-family : 'Aurulent Sans';
    src         : url('/fonts/AurulentSans-BoldItalic-webfont.eot');
    src         : url('/fonts/AurulentSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/AurulentSans-BoldItalic-webfont.woff') format('woff'), url('/fonts/AurulentSans-BoldItalic-webfont.ttf') format('truetype'), url('/fonts/AurulentSans-BoldItalic-webfont.svg#AurulentSansBoldItalic') format('svg');
    font-weight : bold;
    font-style  : italic;
}
*/
